{
  "_args": [
    [
      {
        "raw": "ase-utils",
        "scope": null,
        "escapedName": "ase-utils",
        "name": "ase-utils",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "D:\\Projekte\\GEOlayers3\\_GL3_dev\\src"
    ]
  ],
  "_from": "ase-utils@latest",
  "_id": "ase-utils@0.1.1",
  "_inCache": true,
  "_location": "/ase-utils",
  "_npmUser": {
    "name": "dominikguzei",
    "email": "dominik.guzei@gmail.com"
  },
  "_npmVersion": "1.4.28",
  "_phantomChildren": {},
  "_requested": {
    "raw": "ase-utils",
    "scope": null,
    "escapedName": "ase-utils",
    "name": "ase-utils",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/ase-utils/-/ase-utils-0.1.1.tgz",
  "_shasum": "7522a822af23fd2a4d4bef3df5fabfeca01d826d",
  "_shrinkwrap": null,
  "_spec": "ase-utils",
  "_where": "D:\\Projekte\\GEOlayers3\\_GL3_dev\\src",
  "author": {
    "name": "Dominik Guzei",
    "email": "office@codeadventure.com",
    "url": "http://www.codeadventure.com"
  },
  "bugs": {
    "url": "https://github.com/CodeAdventure/ase-utils/issues"
  },
  "dependencies": {
    "bytebuffer": "3.5.4"
  },
  "description": "Encode/decode color palettes in Adobe's .ase format",
  "devDependencies": {
    "faucet": "^0.0.1",
    "tape": "^2.12.3"
  },
  "directories": {},
  "dist": {
    "shasum": "7522a822af23fd2a4d4bef3df5fabfeca01d826d",
    "tarball": "https://registry.npmjs.org/ase-utils/-/ase-utils-0.1.1.tgz"
  },
  "gitHead": "780ae4cd5eb5035965621c788ed9eb3609cdcaa0",
  "homepage": "https://github.com/CodeAdventure/ase-utils",
  "license": "MIT",
  "main": "index.js",
  "maintainers": [
    {
      "name": "dominikguzei",
      "email": "dominik.guzei@gmail.com"
    }
  ],
  "name": "ase-utils",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git://github.com/CodeAdventure/ase-utils.git"
  },
  "scripts": {
    "test": "node test | faucet"
  },
  "version": "0.1.1"
}
